---
created: 2026-08-06T14:37:00
tags:
  - system
  - laptop
  - specs
updated: 2026-08-06T14:44:00
---

# Device Info
- Device name: c-ooo
- Processor: AMD Ryzen 3 3200U with Radeon Vega Mobile Gfx (2.60 GHz)
- Installed RAM: 20.0 GB (17.9 GB usable)
- Graphics card:	AMD Radeon(TM) Vega 3 Graphics (2 GB)
- Storage: 836 GB of 1.36 TB used
-Product ID: 00328-00804-76229-AA513
- System type:	64-bit operating system, x64-based processor
- Pen and touch: No pen or touch input is available for this display

# Edition	Windows 11 Education
- Version:	25H2
- Installed on: 	‎5/‎26/‎2026
- OS build: 26200.8894
- Experience:	Windows Feature Experience Pack 1000.26100.334.0
